	/*
  	Flaticon icon font: Flaticon
  	Creation date: 28/06/2016 16:55
  	*/

@font-face {
  font-family: "elticon";
  src: url("./elticon.eot");
  src: url("./elticon.eot?#iefix") format("embedded-opentype"),
       url("./elticon.woff") format("woff"),
       url("./elticon.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}



[class^="elticon-"]:before, [class*=" elticon-"]:before,
[class^="elticon-"]:after, [class*=" elticon-"]:after {
  font-family: Flaticon;
        font-size: 20px;
font-style: normal;
margin-left: 20px;
}

.flaticon-arrow-left:before { content: "\f100"; }
.flaticon-arrow-right:before { content: "\f101"; }
.flaticon-briefcase:before { content: "\f102"; }
.flaticon-pencil:before { content: "\f103"; }
.flaticon-transport:before { content: "\f104"; }